php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #1842 invalid mSQL link index Stronghold 2.4.2 / mSQL 2.0.10.1
Submitted: 1999-07-22 19:09 UTC Modified: 1999-07-27 13:28 UTC
From: ae at w3 dot ca Assigned:
Status: Closed Package: mSQL related
PHP Version: 3.0.11 OS: RedHat Linux 5.2
Private report: No CVE-ID: None
 [1999-07-22 19:09 UTC] ae at w3 dot ca
It would seem that Stronghold 2.4.2 and PHP-3.0.11 are working properly, but when pages that worked with PHP-3.0.7 -- I get continual mSQL link index problems.

My configure line is:
./configure --with-msql=/usr/local/Hughes --with-apache=/usr/local/apache-2.4.2

Everything compiles fine after I added  -I/usr/local/apache-2.4.2/ssl/include in the Makefile.

Then when I start up Stronghold, I can't use any mSQL based pages.


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [1999-07-26 21:38 UTC] ae at w3 dot ca
The problem can be fixed by reloading the miniSQL server after the successful compile and install of Stronghold and PHP.  This was fun to figure out!
 [1999-07-27 13:28 UTC] rasmus at cvs dot php dot net
Ok, sounds like a fix to me.
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Wed Dec 08 13:03:41 2021 UTC